<mat-card class="map-object-card">
  <mat-card-header class="map-object-card--with-padding">
    <mat-card-title class="map-object-card__title">{{ object.name }}</mat-card-title>
    <mat-card-subtitle class="map-object-card__subtitle">
      <mat-icon aria-hidden="true">pin_drop</mat-icon>
      <span>{{ object.city }}, {{ object.street }} {{ object.buildingNumber }}</span>
    </mat-card-subtitle>
  </mat-card-header>
  <img mat-card-image [src]="object.imageUrl" [alt]="object.name" class="map-object-card__image">
  <mat-card-content class="map-object-card--with-padding">
    <p class="map-object-card__description">
      {{ object.description }}
    </p>
  </mat-card-content>
</mat-card>
